﻿.Farbver_Wettervorhersage_1{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 190, 231, 0.8);
}
.Farbver_Wettervorhersage_2{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 225, 231, 0.8);
}
.Farbver_Wettervorhersage_3{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 252, 231, 0.8);
}
.Farbver_Wettervorhersage_4{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 252, 178, 0.8);
}
.Farbver_Wettervorhersage_5{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 252, 140, 0.8);
}
.Farbver_Wettervorhersage_6{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(27, 249, 116, 0.8);
}
.Farbver_Wettervorhersage_7{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 252, 78, 0.8);
}
.Farbver_Wettervorhersage_8{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 242, 40, 0.8);
}
.Farbver_Wettervorhersage_9{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(0, 252, 16, 0.8);
}
.Farbver_Wettervorhersage_10{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(109, 252, 16, 0.8);
}
.Farbver_Wettervorhersage_11{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(151, 252, 16, 0.8);
}
.Farbver_Wettervorhersage_12{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(186, 252, 16, 0.8);
}
.Farbver_Wettervorhersage_13{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(221, 252, 16, 0.8);
}
.Farbver_Wettervorhersage_14{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(248, 252, 16, 0.8);
}
.Farbver_Wettervorhersage_15{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 244, 16, 0.8);
}
.Farbver_Wettervorhersage_16{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 232, 16, 0.8);
}
.Farbver_Wettervorhersage_17{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 213, 16, 0.8);
}
.Farbver_Wettervorhersage_18{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 190, 16, 0.8);
}
.Farbver_Wettervorhersage_19{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 174, 16, 0.8);
}
.Farbver_Wettervorhersage_20{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 163, 16, 0.8);
}
.Farbver_Wettervorhersage_21{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 151, 16, 0.8);
}
.Farbver_Wettervorhersage_22{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 136, 16, 0.8);
}
.Farbver_Wettervorhersage_23{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 136, 16, 0.8);
}
.Farbver_Wettervorhersage_24{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 124, 16, 0.8);
}
.Farbver_Wettervorhersage_25{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 105, 16, 0.8);
}
.Farbver_Wettervorhersage_26{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 89, 16, 0.8);
}
.Farbver_Wettervorhersage_27{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 35, 0.8);
}
.Farbver_Wettervorhersage_28{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 58, 35, 0.8);
}
.Farbver_Wettervorhersage_29{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 35, 0.8);
}
.Farbver_Wettervorhersage_30{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 78, 0.8);
}
.Farbver_Wettervorhersage_31{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 97, 0.8);
}
.Farbver_Wettervorhersage_32{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 116, 0.8);
}
.Farbver_Wettervorhersage_33{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 132, 0.8);
}
.Farbver_Wettervorhersage_34{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 147, 0.8);
}
.Farbver_Wettervorhersage_35{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 159, 0.8);
}
.Farbver_Wettervorhersage_36{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 178, 0.8);
}
.Farbver_Wettervorhersage_37{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 178, 0.8);
}
.Farbver_Wettervorhersage_38{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 178, 0.8);	
}
.Farbver_Wettervorhersage_39{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 178, 0.8);
}
.Farbver_Wettervorhersage_40{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #2D2D2D;
	text-align: center;
	background-color: rgba(255, 74, 178, 0.8);
}


/********************* Minuswerte *************************************************/

.Farbver_Wettervorhersage_0{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 190, 231, 0.8);
}
.Farbver_Wettervorhersage_-1{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 190, 231, 0.8);
}
.Farbver_Wettervorhersage_-2{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 179, 229, 0.8);
}
.Farbver_Wettervorhersage_-3{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 160, 229, 0.8);
}
.Farbver_Wettervorhersage_-4{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 149, 229, 0.8);
}
.Farbver_Wettervorhersage_-5{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 139, 229, 0.8);
}
.Farbver_Wettervorhersage_-6{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(27, 129, 229, 0.8);
}
.Farbver_Wettervorhersage_-7{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 119, 229, 0.8);
}
.Farbver_Wettervorhersage_-8{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 109,229, 0.8);
}
.Farbver_Wettervorhersage_-9{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 99, 229, 0.8);
}
.Farbver_Wettervorhersage_-10{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 89, 229, 0.8);
}
.Farbver_Wettervorhersage_-11{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 60, 229, 0.8);
}
.Farbver_Wettervorhersage_-12{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 30, 229, 0.8);
}
.Farbver_Wettervorhersage_-13{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(0, 0, 229, 0.8);
}
.Farbver_Wettervorhersage_-14{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(10, 0, 229, 0.8);
}
.Farbver_Wettervorhersage_-15{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(40, 0, 229, 0.8);
}
.Farbver_Wettervorhersage_-16{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(70, 0, 229, 0.8);
}
.Farbver_Wettervorhersage_-17{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(100, 0, 229, 0.8);
}
.Farbver_Wettervorhersage_-18{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(130, 0, 229, 0.8);
}
.Farbver_Wettervorhersage_-19{
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.1em #7F7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #EFF6FF;
	text-align: center;
	background-color: rgba(160, 0, 229, 0.8);
}


